
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0756b66f { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-81b37ac2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-191efc5d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-afae60e0 { font-size: 36px; margin-right: var(--size-xs); }
.l-11a3bfad { font-size: 24px; font-weight: 600; }
.l-ef280e62.l-388c4c25 { display: block; }
.l-aee80744 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-49028ebd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5ba257f1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-e37d2643 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ef280e62 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-ef280e62.l-388c4c25 { display: block; }
.l-aee80744 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-5ba257f1 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-ef280e62 { width: 100%; }
 }
.l-b11251dc { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-99127201 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-523c006e { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-1f83bcba { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1f83bcba::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1f83bcba img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-b11251dc { align-items: center; }
.l-99127201 { flex-direction: column; text-align: center; align-items: center; }
.l-523c006e { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-b11251dc { min-height: 400px; }
 }
.l-a2b9ccfe { display: flex; align-items: center; gap: var(--size-m); }
.l-b17be75d { flex: 1; }
.l-a4c0336e { flex: 1; }
@media screen and (max-width: 768px) { .l-a2b9ccfe { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a4c0336e { text-align: center; }
 }
.l-5c425afa { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5c425afa { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5c425afa { padding: var(--size-s); }
 }
.l-5b9a9f74 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-5b9a9f74::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-79e30501 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-79e30501::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e9590a1d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-dd51bce1 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e5fc5c68 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-6f5a5785 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-d2afbf08 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-514446a1 { padding-bottom: 37px; }
.l-514446a1::before { bottom: 0; }
.l-ae8d6cda { padding-top: 35px; }
.l-ae8d6cda::before { top: 0; }
@media screen and (max-width: 768px) { .l-5b9a9f74 { flex-direction: column; }
.l-5b9a9f74::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-07341fbc { width: 50%; }
.l-dd51bce1 { margin: 0; align-self: initial; }
.l-e5fc5c68 { order: 2; margin-left: auto; align-self: initial; }
.l-6f5a5785 { order: 3; align-self: initial; }
.l-d2afbf08 { margin-left: auto; align-self: initial; }
.l-79e30501 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-79e30501::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-514446a1 { padding-bottom: var(--size-xs); }
.l-ae8d6cda { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-ae8d6cda::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-5b9a9f74::before { left: 0; }
.l-07341fbc { width: 100%; }
.l-dd51bce1 { margin: 0; }
.l-e5fc5c68 { margin: 0; }
.l-6f5a5785 { margin: 0; }
.l-d2afbf08 { margin: 0; }
.l-79e30501 { padding-left: var(--size-s); }
.l-79e30501::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-514446a1 { margin: 0; padding-top: 35px; }
.l-ae8d6cda { padding-top: 35px; }
 }
.l-71d3ac2c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-84094494 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-544ba5eb svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-71d3ac2c { grid-template-columns: 1fr; }
 }
.l-7b3ca1e2 { display: flex; align-items: center; gap: var(--size-m); }
.l-6d5990d1 { flex: 1; }
.l-96760711 { flex: 1; }
@media screen and (max-width: 768px) { .l-7b3ca1e2 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-96760711 { text-align: center; }
 }
.l-af5a881d { text-align: center; }

.l-94584b07 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-c021b32d { flex: 0 1 560px; }
.l-577bb782 { flex: 1 1 630px; }
.l-5309064e { flex: 1; }
.l-5cc36aef { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-8545af7a { flex: 1; }
.l-abe3d264 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-fed08ec6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-94584b07 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-c021b32d { flex: auto; }
.l-577bb782 { flex: auto; width: 100%; }
.l-5cc36aef { margin-top: var(--size-s); }
.l-8545af7a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-abe3d264 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c021b32d { text-align: center; }
.l-5cc36aef { flex-direction: column; }
.l-8545af7a { flex: auto; text-align: center; }
.l-abe3d264 { align-items: center; }
 }
.l-00514924 { display: flex; gap: var(--size-s); }
.l-00514924 * { flex: 1; }
.l-31f7ce97 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-7681607b { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-00514924 { text-align: center; }
.l-31f7ce97 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-00514924 { flex-direction: column; gap: var(--size-xs); }
 }
.l-33408a15 { display: flex; align-items: center; gap: var(--size-m); }
.l-f0ce6e6d { flex: 1; }
.l-29d30016 { position: relative; padding: var(--size-m); }
.l-29d30016::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4fed64d6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-33408a15 { flex-direction: column; align-items: stretch; }
.l-f0ce6e6d { flex: auto; }
.l-29d30016 { padding: var(--size-m) var(--size-s); }
.l-29d30016::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-29d30016 { text-align: center; }
 }
.l-9be16abb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2d0b5106 { text-align: center; }
.l-9be16abb { column-count: 1; }
 }
.l-66469eb4 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4a5089a6 { flex: 1; }
.l-35f1bc48 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-50766440 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a40aff28 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-66469eb4 { flex-direction: column; gap: var(--size-m); }
.l-4a5089a6 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-35f1bc48 { gap: var(--size-s); }
.l-50766440 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-081d3f65 { position: relative; }
.l-df0cf363::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-904e7457 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-e5325b13 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-ffe70668 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-ffe70668 li:last-child .l-e76d4741 { border-bottom: none; }
.l-e76d4741 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-e76d4741[open] .l-e93c7501 { transform: rotate(45deg); }
.l-e76d4741 .l-1fa6443d { padding-bottom: var(--size-s); }
.l-3fb0397d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-3fb0397d::-webkit-details-marker { display: none; }
.l-e93c7501 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-e93c7501 svg { fill: var(--color-text); }
.l-1fa6443d { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-df0cf363::before { width: 100%; }
.l-904e7457 { flex-direction: column; }
.l-e5325b13 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-ffe70668 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-3fb0397d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e93c7501 { width: 24px; height: 24px; }
.l-e93c7501 svg { width: 16px; height: 16px; }
.l-1fa6443d { padding-bottom: var(--size-xs); }
 }
.l-8b28619b { text-align: center; }

.l-6d4a36ce { padding: 0; }
@media screen and (max-width: 1280px) { .l-02f3a971 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-6d4a36ce { padding: 0 var(--wrapper-padding); }
.l-3c193fbf { column-count: 1; }
.l-02f3a971 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3c193fbf { text-align: center; }
 }
.l-1154e380 { width: 60%; }
.l-21729537 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-696a9e1d { flex: 1; }
.l-33765b1a { position: relative; }
.l-33765b1a::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-d055985d::before { display: none; }
@media screen and (max-width: 870px) { .l-6ab55d9d { flex-direction: column; }
.l-1154e380 { width: 100%; }
.l-21729537 { display: grid; grid-template-columns: 1fr 1fr; }
.l-21729537::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-21729537::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-33765b1a::before { display: none; }
 }@media screen and (max-width: 576px) { .l-1154e380 { text-align: center; }
.l-21729537 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-21729537::before { display: none; }
.l-21729537::after { display: none; }
.l-33765b1a::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-d055985d::before { display: none; }
 }
.l-c2d503fb { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-42a21897 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-22846239 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e5bb2cf5 { display: none; }
.l-c735c854 { width: 100%; }
.l-993ab970 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-02e2b682 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-be0b035b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-aabde7db { fill: var(--color-text); }
.l-2220754c { stroke: var(--color-text); }
.l-481ac221 { stroke: var(--color-text); }
.l-f9d85493 { display: flex; flex-direction: column; }
.l-e5d9bbd9 { width: 100%; height: 300px; }
.l-bdccac5e { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-c2d503fb { flex-direction: column-reverse; }
.l-42a21897 { flex-direction: column-reverse; justify-content: flex-start; }
.l-22846239 { flex: 1; }
.l-a2dfd344 { display: none; }
.l-e5bb2cf5 { display: block; text-align: center; }
.l-993ab970 { justify-content: space-evenly; }
.l-e5d9bbd9 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-42a21897 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-be0b035b { margin-right: 0; }
.l-f9d85493 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-42a21897 { text-align: center; }
.l-22846239 { padding: var(--size-s); }
.l-993ab970 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-02e2b682 { flex: inherit; align-items: center; }
 }
.l-2208b44d { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-69e8f2e5 { width: 270px; }
.l-148dd580 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-fd56f6dc { display: flex; justify-content: flex-start; }
.l-c7a67940 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bb785255 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-77c427fb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-df9dd42e { font-size: 36px; margin-right: var(--size-xs); }
.l-0102c759 { font-size: 24px; font-weight: 600; }
.l-560a822d { white-space: nowrap; }
.l-fe3c889b { margin-left: var(--size-s); }
.l-3dde718b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2208b44d { flex-direction: column; gap: var(--size-l); }
.l-69e8f2e5 { width: 100%; }
.l-560a822d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-34b3ce25 { margin-top: 0; }
.l-cfdd332b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-583b3561 { flex: 1; margin-top: 0; }
.l-fe3c889b { margin-left: 0; }
.l-148dd580 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-3dde718b { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-560a822d { flex-direction: column; }
.l-cfdd332b { flex-direction: column; }
 }
.l-dc783f2b { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-dc783f2b svg { fill: var(--color-text-light); }
.l-ab1742df { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-dc783f2b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-14adcbf4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-02c47ce0 { display: block; }
.l-0523d4dd { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-49ec3f93 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8083c27e { width: 100%; }
@media screen and (max-width: 768px) { .l-14adcbf4 { padding: var(--size-s); }
.l-0523d4dd { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-49ec3f93 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8083c27e { width: auto; }
 }@media screen and (max-width: 576px) { .l-49ec3f93 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e696cd0c { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-ef3fe250 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-06f09a65 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ac78e4fa { font-size: 36px; margin-right: var(--size-xs); }
.l-c7c95ff8 { font-size: 24px; font-weight: 600; }
.l-d5cdb6c6.l-6a62b33b { display: block; }
.l-9e6a5734 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-66e841f1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-48028104 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-5cbb3491 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d5cdb6c6 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-d5cdb6c6.l-6a62b33b { display: block; }
.l-9e6a5734 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-48028104 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-d5cdb6c6 { width: 100%; }
 }
.l-c9df2c96 * + * { margin-top: var(--size-xs); }
.l-c9df2c96 ul { list-style: disc; }
.l-c9df2c96 ul li { margin-left: 16px; }

.l-221878bf { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-8052eecd { width: 270px; }
.l-b4aad47d { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-763e7f34 { display: flex; justify-content: flex-start; }
.l-d194833e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ba96e287 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-01179269 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8540550b { font-size: 36px; margin-right: var(--size-xs); }
.l-f6975ca8 { font-size: 24px; font-weight: 600; }
.l-0b6098bb { white-space: nowrap; }
.l-71ae5750 { margin-left: var(--size-s); }
.l-347da057 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-221878bf { flex-direction: column; gap: var(--size-l); }
.l-8052eecd { width: 100%; }
.l-0b6098bb { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-a958677d { margin-top: 0; }
.l-8fc3ef1a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-65a10524 { flex: 1; margin-top: 0; }
.l-71ae5750 { margin-left: 0; }
.l-b4aad47d { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-347da057 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-0b6098bb { flex-direction: column; }
.l-8fc3ef1a { flex-direction: column; }
 }
.l-b383e2d8 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-b383e2d8 svg { fill: var(--color-text-light); }
.l-7465a22c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-b383e2d8 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7cf68147 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7314b2e7 { display: block; }
.l-26d032b9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-46f45823 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e4047e0b { width: 100%; }
@media screen and (max-width: 768px) { .l-7cf68147 { padding: var(--size-s); }
.l-26d032b9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-46f45823 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e4047e0b { width: auto; }
 }@media screen and (max-width: 576px) { .l-46f45823 { gap: var(--size-xxs); }
 }
.l-03ac18a6 * + * { margin-top: var(--size-xs); }
.l-03ac18a6 ul { list-style: disc; }
.l-03ac18a6 ul li { margin-left: 16px; }

.l-af81666a * + * { margin-top: var(--size-xs); }
.l-af81666a ul { list-style: disc; }
.l-af81666a ul li { margin-left: 16px; }

.l-2d9dcba7 * + * { margin-top: var(--size-xs); }
.l-2d9dcba7 ul { list-style: disc; }
.l-2d9dcba7 ul li { margin-left: 16px; }
